.invc .searchform1 FORM {
 top: 12px;
 position: relative;
 width: 400px;
 margin: 0 auto;
 margin-bottom: 2em;
}
.invc .searchform1 .label {
 padding: 0px 10px 0px 0px;
 font-family: Arial;
 font-size: 24px;
 font-weight: bold;
 color: #444;
 text-align: right;
 vertical-align: middle;
}
.invc .searchform1 .searchfield {
  -moz-border-radius: 6px;
  font-size: 1.3em;
  height: 22px;
  margin: 0;
  padding: 5px;
  padding-bottom: 2px;
  width: 100%;
  border: 1px solid #3173AA;
  color: #666;
}
.invc .searchform1 .searchfield.enabled {
 color: #000;
}
.invc .searchform1 .searchbutton {
  margin: 0;
  padding: 0;
  background: 0;
  border: 0;
  display: block;
  width: 40px;
  height: 30px;
  overflow: hidden;
  text-indent: -1000px;
  background: url(http://images.financialcontent.com/studio-6.0/icons/32x32/search_trans.png) no-repeat center center;
  position: absolute;
  top: 0;
  right: -12px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-topright: 6px;
  background-color: #3173AA;
  cursor:pointer;
  cursor: hand;
}
.invc .searchform1 .info {
 font-size: 16px;
 margin: 15px;
 line-height: 20px;
}
